# Generated by Django 2.1.3 on 2018-11-22 19:09

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0005_request'),
    ]

    operations = [
        migrations.AddField(
            model_name='request',
            name='status',
            field=models.IntegerField(choices=[('DONE', 1), ('TODO', 2), ('IN PROGRESS', 3)], default=2),
            preserve_default=False,
        ),
    ]
